> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vos.verolabs.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Order entry health check

> Order entry health check



## OpenAPI

````yaml openapi.oms.en.json GET /api/v1/orders/healthz
openapi: 3.0.3
info:
  title: VOS OMS Public API
  version: 1.0.0
  description: >-
    Public REST API surface for Vero OMS. Authentication requests use
    platform.verolabs.co. REST API requests use api-oms.verolabs.co.
servers:
  - url: https://platform.verolabs.co
    description: Authentication host
  - url: https://api-oms.verolabs.co
    description: REST API host
security: []
tags:
  - name: Authentication
    description: Account authentication and password recovery.
  - name: Trading
    description: Order entry, quote, IOI, and trading activity APIs.
  - name: Portfolio & Risk
    description: Accounts, holdings, mappings, and risk-rule read APIs.
  - name: Administration
    description: Permissions, groups, workflow, reference data, and audit APIs.
  - name: System & Diagnostics
    description: Health and latency endpoints.
paths:
  /api/v1/orders/healthz:
    get:
      tags:
        - System & Diagnostics
      summary: Order entry health check
      description: Returns order API health status.
      operationId: get_api_v1_orders_healthz
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrderHealthResponse'
      servers:
        - url: https://api-oms.verolabs.co
components:
  schemas:
    OrderHealthResponse:
      type: object
      properties:
        isSuccess:
          type: boolean
          description: Indicates whether the operation completed successfully.
        detail:
          type: string
          description: Detailed information for the record.
        data:
          type: object
          properties:
            service:
              type: string
          description: Operation-specific response payload.
      description: OrderHealthResponse schema.

````